theme = "everforest_dark_hc"

[editor]
auto-pairs = false

[editor.file-picker]
hidden = true

[keys.normal]
D = "kill_to_line_end"
V = "extend_line_below"
x = "delete_selection"
G = "goto_last_line"
